body{
 font-family: 'Lato', sans-serif;
 color: #595d60;
}
#wpcf7-f223-p158-o1 form p{
text-align: center;
}
.parl_boxs p{
    font-size: 32px !important;
    font-weight: 300;
    color: #0d253e !important;
    margin-bottom: 25px;
    text-align: left;
        margin-top: -10px;
}
.entry-content p {
    padding-top: 15px;
    font-size: 22px;
    font-weight: 300;
    line-height: 26px;
}
.entry-title:before, .entry-title:after{
  display: none;
}
.entry-content h3{
    font-family: lato,sans-serif !important;
    font-size: 24px;
    font-weight: 300;
    color: #0d253e !important;
    padding-top: 2px;
}
.entry-title {
    font-family: lato,sans-serif !important;
    font-size: 38px;
    font-weight: 300;
    color: #0d253e !important;
    padding-top: 2px;
}
#wpcf7-f244-p158-o2 .wpcf7-form-control{
    margin-bottom: 20px !important;
    padding: 10px !important;
    -webkit-border-radius: 5px;
   -moz-border-radius: 5px;
    border-radius: 5px;
    width: 100%;
}
#wpcf7-f244-p158-o2 label{
    width: 100%;
}
#wpcf7-f244-p158-o2 .wpcf7-form-control-wrap{
    width: 100%;
    display: inline-block;
}
#wpcf7-f244-p158-o2 .wpcf7-submit{
    width: auto !important;
    padding: 10px 35px !important;
    float: right !important;
    margin: 0px !important;
}
.modal-dialog{
width: 450px;
}
.modal-header span{
font-size: 26px;
    padding-top: 3px;
    display: inline-block;
}
.modal.in .modal-dialog{
    padding-top: 25px;
}
.modal-title {
    margin: 0;
    line-height: 0px;
    margin-top: 12px;
    display: inline-block;
}
.modal-header p{
display: none;
}
.navbar-inverse .navbar-nav>li>a {
    color: rgba(0, 0, 0, 0.58);
    padding: 0;
    line-height: 35px;
    font-size: 14px;
    letter-spacing: 1.5px;
    text-transform: uppercase;
    font-family: 'Lato', sans-serif;
}
#menu-item-199{
    width: 156px;
    border-radius: 4px;
    background-color: #df3237;
    box-shadow: 0 0 20px 0 rgba(30, 136, 245, 0.17);
    text-align: center;
}
#menu-item-199:hover{
   background-color: #ca2a2e;
}
#menu-item-199 a{
  color: #fff;
  font-family: 'Lato', sans-serif;
  font-size: 14px;
  font-weight: 500;
  letter-spacing: 1.5px;
}
ul.nav > li.current_page_item > a:before, ul.nav > li.current-menu-item > a:before {
    height: 0;
    background: #ffffff;
}
ul.nav > li.current_page_item > a, ul.nav > li.current-menu-item > a {
    color: #000;
    font-weight: 600;
}

.header.header > .navbar {
    -webkit-box-shadow: 0px 1px 3px 0px rgba(50, 50, 50, 0.08);
    box-shadow: 0px 1px 3px 0px rgba(50, 50, 50, 0.08);
}
.page-id-158 .entry-header, .entry-footer{
 display: none;
}
.page-id-158 #content .container{
    min-height: 1px;
    width: 100%;
    padding: 0px;
}
.page-id-158 .content-left-wrap {
    padding: 0px;
}
.page-id-158 .entry-content {
    margin-top: 0px;
}
.hero_banner{
        background: linear-gradient( rgba(0, 0, 0, 0.76), rgba(0, 0, 0, 0.72) ),url('http://www.rapidresponserevival.com.au/wp-content/uploads/2017/04/17797081_10154459087422596_353438421_o.jpg');
    background-repeat: no-repeat;
    width: 100%;
    background-size: cover;
    padding: 45px 15px 170px 15px
}
.benner_1{
   text-align: center;
   padding-bottom: 35px;
}
.benner_t1{
   font-size: 20px;
   font-family: 'Lato', sans-serif;
   text-align: center;
   color: #fff;
   padding-bottom: 10px;
   letter-spacing: 6px;
   font-weight: 400;
}
.benner_t2{
  font-family: 'Lato', sans-serif;
  font-size: 46px;
  line-height: 62px;
  text-align: center;
  color: #ffffff;
  text-shadow: 0 0 30px rgba(13, 36, 62, 0.7);
  font-weight: 400;
}
.benner_t3{
   text-align: center;
   padding-top: 35px;
}
.benner_t3 a{
    font-family: 'Lato', sans-serif;
    font-size: 20px;
    font-weight: 400;
    letter-spacing: 1px;
    color: #ffffff;
    border-bottom: 1px solid #fff;
    padding-bottom: 7px;
        cursor: pointer;
}
.benner_t3 span{
    border-bottom: 1px solid #fff;
    height: 35px;
    display: inline-block;
}
.benner_t3 a:hover{
    color: #dcdcdc;
}

.video_section{
   text-align: center;
   margin-top: -170px;
   padding: 0px 15px;
}

.what_pro{
  font-family: 'Lato', sans-serif;
  font-size: 42px;
  line-height: 45px;
  font-weight: 300;
  text-align: center;
  color: #0d253e;
    padding-top: 135px;
}

.what_pro_cn{
    opacity: 1;
    font-family: 'Lato', sans-serif;
    font-size: 22px;
    font-weight: 300;
    line-height: 25px;
    text-align: center !important;
    padding-top: 25px;
}
.flow_ct{
padding: 35px 15px 100px 15px;
}
.parel_section{
background-image: url('http://www.rapidresponserevival.com.au/wp-content/uploads/2017/04/hero-2@2x.png');
background-repeat: no-repeat;
width: 100%;
background-size: cover;
}
.parl_1{
  font-family: 'Lato', sans-serif;
  font-size: 46px;
  color: #ffffff;
  text-shadow: 0 0 50px #0d253e;
  font-weight: 300;
    line-height: 46px;
       padding: 185px 15px 25px 50px;
}
.parl_2{
padding: 50px;
}
.parl_2 a{
 font-family: 'Lato', sans-serif;
 font-size: 20px;
  font-weight: 500;
  letter-spacing: 1px;
  color: #ffffff;
   border-radius: 4px;
  background-color: #df3237;
  box-shadow: 0 0 20px 0 rgba(252, 0, 0, 0.4);
padding: 5px 15px;
margin-bottom: 50px;
    display: inline-block;
    padding: 17px 30px;
    border-radius: 0px;
}
.parl_boxs{
  font-family: 'Lato', sans-serif;
  border-radius: 4px;
  background-color: #ffffff;
  box-shadow: 0 0 60px 10px rgba(13, 36, 62, 0.1);
  padding: 45px;
  margin: 15px;
}
.parl_boxs span{
  font-size: 30px;
  font-weight: 300;
  color: #0d253e;
}
.parl_boxp{
  font-size: 22px;
  font-weight: 300;
  line-height: 1.45;
}
.parl_boxs1{
  margin-top: -35px;
}
.parl_boxs2{
    margin-bottom: -35px;
}
.parl_2 a:hover {
    background-color: #ca2a2e;
}

.hm_frameset {
    box-shadow: 0 0 70px 0 rgba(0, 0, 0, 0.18);
    text-align: center;
    margin-top: 60px;
    margin-bottom: 30px;
}
.inves_section{
   font-family: 'Lato', sans-serif;
   padding:15px;
   display: inline-block;
   width: 100%;
   padding-top: 100px;
}
.inves_1{
  font-size: 42px;
  font-weight: 300;
  text-align: center;
  color: #0d253e;
}
.inves_2{
  padding-top: 15px;
  font-size: 22px;
  font-weight: 300;
  line-height: 1.36;
  text-align: center;
}
.home_input{
  font-size: 16px !important;
  color: #d8d8d8 !important;
  border-radius: 4px !important;
  background-color: #ffffff !important;
  border: solid 1px #bcbcbc !important;
  padding: 10px !important;
  width: 286px;
  border-bottom-right-radius: 0px !important;
  border-top-right-radius: 0px !important;
}

.investor-form .home_input,.investor-form .home_input2,.investor-form .home_input3{
  border-radius: 4px !important;
  margin: 15px;
}
.investor-form .home_submit{
   border-radius: 4px !important;
}
.home_input2{
  font-size: 16px !important;
  color: #555 !important;
  border-radius: 0px !important;
  background-color: #ffffff !important;
  border: solid 1px #bcbcbc !important;
  padding: 10px !important;
  width: 286px;
  
}
.home_input3{
  font-size: 16px !important;
  color: #555 !important;
  border-radius: 0px !important;
  background-color: #ffffff !important;
  border: solid 1px #bcbcbc !important;
  padding: 10px !important;
  width: 286px;
  
}
.home_submit{
  letter-spacing: 1px;
  font-size: 20px;
  color: #ffffff;
  border-radius: 4px;
  background-color: #df3237;
  padding: 10px 25PX!IMPORTANT;
    border-bottom-left-radius: 0px !important;
    border-top-left-radius: 0px !important;
    margin-left: 0px !important;
    line-height: 26px;
    margin-top: 8px !important;
}
.contact_fm{
    text-align: center;
    padding-top: 40px;
}
.my_section{
    font-family: 'Lato', sans-serif;
    display: flex;
    padding: 70px 87px;
}
.media_1{
  font-size: 32px;
  font-weight: 300;
  color: #0d253e;
  padding-top: 50px;
  padding-bottom: 15px;
}
.media_2{
  opacity: 0.4;
  font-size: 24px;
  font-weight: 300;
  line-height: 1.25;
  color: #0d253e;
}
.last_cont{
  border-radius: 4px;
  background-color: #ffffff;
  box-shadow: 0 0 60px 10px rgba(13, 36, 62, 0.1);
}
.last_date{
  font-family: 'Lato', sans-serif;
  font-size: 14px;
  font-weight: 300;
  color: #0d253e;
  padding: 0px 0px 15px 15px;
}
.last_cnt{
  font-family: 'Lato', sans-serif;
  font-size: 24px;
  font-weight: 500;
  color: #0d253e;
  line-height: 26px;
    padding: 0px 0px 15px 15px;
    min-height: 95px;
}
.last_rm a{
  font-family: 'Lato', sans-serif;
  font-size: 14px;
  font-weight: 300;
  color: #df3237;
}
.last_rm{
    padding: 0px 0px 15px 15px;
}
.company-details, .copyright{
display: none;
}
#footer {
    background: #ffffff;
    border-top: 1px solid #eeeeee;
    padding-top: 35px;
    padding-bottom: 35px;
}
article.hentry {
    float: left;
    width: 100%;
    margin-bottom: 0px;
    padding-bottom: 0px;
    border-bottom: 0px;
}
.footer_links{
   text-align: left;
}
.footer_links a{
    opacity: 0.25;
    font-size: 14px;
    font-weight: 500;
    letter-spacing: 1px;
    color: #0d253e;  
    font-family: 'Lato', sans-serif;
}
.footer_links2 a{
  font-family: 'Lato', sans-serif;
  font-size: 14px;
  font-weight: 500;
  letter-spacing: 1px;
  color: #df3237;
}
.footer_links a:hover{
 opacity: 0.45;
}
.footer_links2 a:hover{
 color: #b9292e;
}

button, input[type="button"], input[type="reset"], input[type="submit"] {
    background-color: #df3237 !important;
     font-family: 'Lato', sans-serif !important;
    font-size: 14px !important;
    font-weight: 500;
    letter-spacing: 1.5px;
}
button:hover, input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover{
background-color: #ca2a2e !important;
}
.modal-header .close {
    margin-top: -2px;
    background-color: transparent !important;
    padding: 4px 0px 0px 0px;
}
.form1 .button-reset {
    background: #F0EFEF !important;
}
.dg_col, .dg_col p{
text-align: center;
 font-family: 'Lato', sans-serif !important;
}
.dg_cn1{
 font-size: 22px;
  font-weight: 300;
  line-height: 1.18;
  text-align: center;
  color: #df3237;
}

.dg_cn2{
  opacity: 1;
  font-size: 22px;
  font-weight: 300;
  line-height: 1.18;
  text-align: center;
  color: #555;
}

.dg_cn3{
  opacity: 1;
  font-size: 22px;
  font-weight: 300;
  line-height: 1.18;
  text-align: center;
  color: #555;
      padding-bottom: 40px;
}

.row {
    float: none !important;
}
.flow_ct_ctn{
    background-image: url('http://www.rapidresponserevival.com.au/wp-content/uploads/2017/04/line-connector-image.png');
    background-repeat: no-repeat;
    background-position: 50%;
    background-position-y: 141px;
        background-size: contain;
}
.fd_r2{
      padding-top: 60px;
}
.video_sec{
text-align: center;
    padding-top: 50px;
    padding-bottom: 80px;
}
@media (min-width: 1200px) and (max-width: 1315px){
.fd_r2{
      padding-top: 35px;
}
}

@media (min-width: 1000px) and (max-width: 1199px){
.fd_r2{
      padding-top: 15px;
}
}

@media (min-width: 992px) and (max-width: 999px){
.fd_r2{
      padding-top: 15px;
}
}

@media (max-width: 1198px){
.my_section{
    padding: 0px 15px;
}
#site-navigation{
    padding-bottom: 15px;
}
.home_input,.home_input2,.home_input3{
width: 200px;
}
}

@media (max-width: 991px){
.parl_1{
   padding: 15px;
}
.parl_2 {
    padding: 15px;
}
.flow_ct_ctn{
 background-image: none;
}
}

@media (min-width: 768px) and (max-width: 992px){
#main-nav .container{
    width: 100%;
}
.navbar-inverse .navbar-nav >li {
    margin-right: 10px;
}
.navbar-inverse .navbar-nav>li>a{
font-size: 13px;
}
#menu-item-199 {
    width: auto;
    padding-left: 10px;
    padding-right: 10px;
}
.benner_t2{
  font-size: 42px;
  line-height: 42px;
}
.home_input,.home_input2,.home_input3{
width: 180px;
}
}

@media (max-width: 767px){
.video_section{
width: 100% !important;
height: auto !important;
}
.parl_boxs{
padding: 20px;
}
.modal-backdrop{
z-index: inherit !important;
}
.banner_old_img img{
  padding-top: 25px;
  width: 100%;
}
.parl_boxs p {
    line-height: 32px;
    text-align: left;
}
.modal-dialog{
    width: 92%;
    margin: auto;
}
.inves_section {
    padding-top: 80px;
    margin-bottom: -40px;
}
.last_cont{
  margin-top: 25px;
}
.media_2 {
    padding-bottom: 60px;
    margin-top: -15px;
}
.foot_logo{
  padding-bottom: 15px;
}
.footer_links{
  text-align: center;
}
#footer{
margin-top: 50px;
}
.footer_links a {
    line-height: 25px;
}
.flow_ct{
    padding: 35px 15px 35px 15px;
}
.inves_1 {
    font-size: 38px;
    line-height: 40px;
}
.media_1 {
    padding-top: 15px;
}
#menu-item-199{
   margin-top: 15px;
   float: left !important;
   padding-bottom: 0px;
}
#menu-item-199 a {
    color: #fff !important;
    text-align: center;
    padding-bottom: 5px;
}
.navbar-inverse .navbar-nav>li>a {
    line-height: 25px;
    padding-top: 6px;
}
.benner_t2{
  font-size: 38px;
  line-height: 42px;
}
.what_pro{
  font-size: 30px;
  line-height: 35px;
}
.what_pro_cn{
 font-size: 16px;
}
.parl_1{
  font-size: 32px;
  line-height: 32px;
  padding: 15px;
}
.parl_2 {
    padding: 15px;
}
.home_input,.home_input2,.home_input3, .home_submit{
width: 100%;
display: block;
border-radius: 0px !important;
margin-bottom: 15px;
}
}

@media (max-width: 500px){
.benner_t1{
   font-size: 16px;
   line-height: 25px;
}
.benner_t2{
  font-size: 28px;
  line-height: 35px;
}
.hero_banner{
    padding: 35px 15px 100px 15px;
}
.video_section{
   margin-top: -125px;
}
.hm_frameset {
    width: 100%;
    height: auto;
}
.parl_2 a{
font-size:14px;
}
}

.home_input{
 color: #555 !important;
}
#main-nav.fixed {
    position: fixed !important;
}
.page-id-371 .entry-header, .page-id-424 .entry-header, .page-id-447 .entry-header, .page-id-619 .entry-header{
    display: none;
}
.page-id-371 .content-left-wrap, .page-id-424 .content-left-wrap, .page-id-447 .content-left-wrap, .page-id-619 .content-left-wrap{
    padding-top: 0px;
}
.page-id-371 #content .container, .page-id-424 #content .container, .page-id-447 #content .container, .page-id-619 #content .container{
    min-height: 1px;
    width: 100%;
    padding: 0px;
}
.page-id-371 .content-left-wrap, .page-id-424 .content-left-wrap, .page-id-447 .content-left-wrap, .page-id-619 .content-left-wrap{
    padding: 0px;
}
.page-id-371 .entry-content, .page-id-424 .entry-content, .page-id-447 .entry-content, .page-id-619 .entry-content{
	margin: 0px;
}
.rrr_header{
 background-image: url("../../uploads/2017/06/hd_bg.png");
    padding: 70px 0px;
}
.rrr_header_team{
 background-image: url("../../uploads/2017/06/team_bg.png");
    background-size: cover;
}
.rrr_hd1 {
  font-size: 60px;
  color: rgb( 255, 255, 255 );
  line-height: 70px;
  text-align: center;
margin-bottom: 15px
}

.rrr_hd2{
  font-size: 24px;
  color: rgb( 255, 255, 255 );
  line-height: 30px;
  text-align: center;
}
.rrr_list{
margin: 0px;
}
.rrr_list li{
    background-image: url(../../uploads/2017/06/li_icon.png);
    list-style: none;
    background-repeat: no-repeat;
    padding-left: 27px;
    padding-bottom: 28px;
    background-position-y: 1px;
    font-weight: 300;
    font-size: 20px;
}
.gp_chart{
  width: 100%;
  height: auto;
}
.chart_t1{
    text-align: left;
    color: #444444;
    font-size: 30px;
    padding-bottom: 10px;
}
.chart_t2{
text-align: center;
color: #8f8f8f;
font-size: 24px;
}
.sec_hdr{
    font-size: 40px;
    color: rgb( 68, 68, 68 );
    line-height: 40px;
    font-weight: 400;
}
.rrr_row{
    display: flex;
}
.rrr_ab6 {
    margin-top: -11px;
    margin-bottom: 12px;
}
.rrr_ab7 {
    margin-bottom: 25px;
}
.rrr_just{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-flow: column nowrap;
    flex-flow: column nowrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}
.phone_image{
  width: 100%;
  height: auto;
}
.section_line{
    width: 100%;
    height: 1px;
}
.r_hd2{
    padding-bottom: 0px;
    margin-bottom: -15px !important;
}
.invest_bg{
background-image: url(../../uploads/2017/06/invest_bg.png);
background-repeat: no-repeat;
padding: 110px 15px;
text-align: center;
background-size: cover;
margin-top: 15px;
}
.invest_1{
  font-size: 60px;
  color: rgb( 255, 255, 255 );
  line-height: 60px;
  text-align: center;
    padding-bottom: 28px;
}
.invest_btn{
    border-radius: 4px;
    background-color: rgb( 191, 61, 69 );
    display: inline-block;
    padding: 15px 20px;
}
.invest_btn:hover{
  background-color: rgb(185, 56, 64);
}
.invest_btn a{
 color: #fff;
}
.team_img {
  width: 100%;
  height: auto;
}
.team_h1{
    font-size: 18px;
    font-weight: bold;
    line-height: 22px;
    padding-bottom: 15px;
}
.team_h2{
    font-style: italic;
    font-size: 18px;
    line-height: 22px;
    padding-bottom: 15px;
}
.team_h3{
    font-size: 18px;
    font-weight: 300;
    line-height: 25px;
}
.team_cnt{
    padding: 0px 15px;
}
.rrr_ab1{
    margin-bottom: 25px;
}
.rrr_ab3{
    margin-bottom: 25px;
    font-size: 20px;
    font-weight: 300;
    line-height: 26px;
}
.rrr_ab_4{
   font-size: 20px;
    font-weight: 300;
    line-height: 26px;
}
@media (min-width: 992px){
.rrr_section{
    width: 970px !important;
    margin: 0px auto;
    padding: 50px 0px 40px 0px;
}
}
@media (min-width: 1200px){
.rrr_section{
    width: 1170px !important;
    margin: 0px auto;
    padding: 50px 0px 40px 0px;
}
}
@media (max-width: 768px){
.rrr_ab3{
   margin-top: 25px;
}
.rrr_ab1 img{
width: 60px;
}
.rrr_section{
    width: 100% !important;
    padding: 30px 0px 20px 0px;
}
.rrr_row{
   display: block;
}
.rrr_hd1 {
    font-size: 45px;
    line-height: 50px;
}
.rrr_hd2 {
    font-size: 20px;
    line-height: 25px;
    padding: 0px 15px;
}
.sec_hdr {
    font-size: 32px;
    line-height: 36px;
}
.rrr_mb1{
margin-bottom: -10px;
}
.rrr_top{
margin-top: 30px;
}
.rrr_list {
    margin-top: 25px;
}
.chart_t1 {
    font-size: 22px;
    line-height: 25px;
    padding-bottom: 0px;
}
.chart_t2 {
    font-size: 18px;
    padding-top: 15px;
}
.invest_bg {
    padding: 60px 15px;
}
.invest_1 {
    font-size: 52px;
}
.pn_mobile{
   margin-top: 15px;
}
}
.last_cont p{
    padding-top: 0px !important;
}
.last_cont img{
    height: 170px;
}
.page-id-499 .entry-header, .page-id-507 .entry-header, .page-id-510 .entry-header{
    display: none;
}
.sec_hdr22 {
    font-size: 32px;
    color: rgb( 68, 68, 68 );
    line-height: 40px;
    font-weight: 400;
}
.news_ul{
line-height: 28px;
}
.news_contact, .news_contact a{
    font-size: 22px;
    line-height: 30px;
}
.ul_type_des{
list-style-type:decimal;
}
.navbar-inverse .navbar-nav ul.sub-menu li a {
    color: rgba(0, 0, 0, 0.58);
    padding: 0;
    line-height: 20px;
    font-size: 12px;
    letter-spacing: 1.5px;
    text-transform: uppercase;
    font-family: 'Lato', sans-serif;
}
.navbar-inverse .navbar-nav ul.sub-menu {
    width: 245px;
}
.navbar-inverse .navbar-nav ul.sub-menu li {
    padding: 6px 10px;
}
.navbar-inverse .navbar-nav ul.sub-menu {
    box-shadow: 0px 5px 3px -3px rgba(50, 50, 50, 0.08);
}
.navbar-inverse .navbar-nav ul.sub-menu .menu-item-520{
padding-top: 15px;
}
.page-id-521 .entry-header{
display: none;
}
.video_section2 iframe{
	padding-bottom: 20px;
}
.media_imgs:hover{
opacity: 0.9;
}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td{
    font-size: 22px;
    font-weight: 300;
    line-height: 26px;
}

#menu-item-633 {
    width: 156px;
    border-radius: 4px;
    background-color: #df3237;
    box-shadow: 0 0 20px 0 rgba(30, 136, 245, 0.17);
    text-align: center;
}
#menu-item-199:hover{
   background-color: #ca2a2e;
}
#menu-item-633 a {
    color: #fff;
    font-family: 'Lato', sans-serif;
    font-size: 14px;
    font-weight: 500;
    letter-spacing: 1.5px;
}
.investor-form .wpcf7-not-valid-tip {
    color: #f00;
    font-size: 12px;
    font-weight: normal;
    display: inline-block;
}
.rrr_section ul li a{
   color: #000;
}
.benner_t1 sup{
    font-size: 12px;
}
.what_pro sup, .rrr_hd1 sup{
    vertical-align: super !important;
}
.footer_links sup{
    font-size: 12px;
}
@media (min-width: 480px) and (max-width: 769px){ .video_sec{ margin-top: -170px !important; } .modal-backdrop{ z-index: -1 !important; } } 
@media (max-width: 481px){ .video_sec{ margin-top: -110px !important; } }



/*=============================================*/
/* CSS ADDED BY LUIS */
/*=============================================*/

.g-recaptcha > div{
 margin 10px auto !important;
 text-align: center;
 width: auto !important;
 height: auto !important;
}

.g-recaptcha2 > div{
 text-align: left;
}
.contact-form .home_input,.contact-form .home_input2,.contact-form .home_input3{
  width: 340px;
  padding: 20px;
}



.contact_input{
  font-size: 16px !important;
  color: #d8d8d8 !important;
  border-radius: 4px !important;
  background-color: #ffffff !important;
  border: solid 1px #bcbcbc !important;
  padding: 10px !important;
  width: 33%;
  border-bottom-right-radius: 0px !important;
  border-top-right-radius: 0px !important;
}

.contact_input2{
  font-size: 16px !important;
  color: #555 !important;
  border-radius: 0px !important;
  background-color: #ffffff !important;
  border: solid 1px #bcbcbc !important;
  padding: 10px !important;
  width: 33%;
  
}

.contact_input3{
  font-size: 16px !important;
  color: #555 !important;
  border-radius: 4px !important;
  border-bottom-left-radius: 0px !important;
  border-top-left-radius: 0px !important;
  background-color: #ffffff !important;
  border: solid 1px #bcbcbc !important;
  padding: 10px !important;
  width: 33%;
  
}

.contact_input4{
  font-size: 16px !important;
  color: #555 !important;
  border-radius: 4px !important;
  background-color: #ffffff !important;
  border: solid 1px #bcbcbc !important;
  padding: 10px !important;
  width: 100%;
}

@media (max-width: 1198px){
.contact_input,.contact_input2,.contact_input3{
width: 33%;
}
}

@media (min-width: 768px) and (max-width: 992px){
.contact_input,.contact_input2,.contact_input3{
width: 32.9%;
}
}

@media (max-width: 767px){
.contact_input,.contact_input2,.contact_input3, .home_submit{
width: 100%;
display: block;
border-radius: 0px !important;
margin-bottom: 15px;
}
}